Technical directions on adding a page
------------------------------------------

To add a new page, create a file of the form `<first initial><surname>.md` in this
directory, taking the existing files as examples. Any auxiliary files (e.g. CV, ... should
have form `<first initial><surname>-<aux>.<ext>`.

Each file  needs some specific parameters:

 * **layout** use *person* 
 * **menu_title** (optional) the slot title  in the menu, use your full name, leave out
   for auxiliary pages. 
 * **fullname** 
 * **fulltitle**
 * **affiliation** the academic affiliation 
 * **account** (the base name of the file)
 * **cv** (optionall) ink to a CV.
 * **start-date** (optional) a start date (YYYY-MM) 
 * **end-date** (optional) an end date (YYYY-MM) 
 * **role** one of *master-student*, *bachelor-student*, *phd-student*, *postdoc*, *faculty* or *guest* 
 * **crossref** (optional) if the home page is outside this web site.


